#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:20px 25px; background:#fff}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}

.button {
	font: 12px;
	margin-bottom: 10px;
	padding: 8px 10px 9px;
	border: 1px solid #ccc;
	background: #eee;
	cursor: pointer
}
.button:hover {border:1px solid #bbb; background:#e3e3e3}


.tollfree {
	position: absolute;
    background: url(../Images/Home/Header.jpg) no-repeat -1px top;
    top: 49px;
    height: 37px;
    width: 580px;
    left: 460px;
    color: #fff;
    font-size: 2.4em;
    padding: 6px;
    font-weight: bold;
	
}
